» Ubuntu » 软件包

Error

two or more packages specified (python-nipy-lib-dbg natty)